[VARIATION]
override_base_container = 0

[VPainting01]
size_mm				= 1,1
texture				= $RegistrationNumber
location 			= exterior

painting00=Registration/Registration.html?font_color=0x313131&font_scale=1&stroke_size=35&stroke_color=transparent,0, 30, 1, 1